#sp-header {
    background: #8f0500;
}

#sp-bottom, #sp-bottom-one-line {
    font-size: 1.6rem;
    line-height: 1.6;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-size: 1.6rem;
	color: #fff;
}

.sp-megamenu-parent>li:hover>a {
    color: #fff;
	font-weight: 900;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #fff;
	font-weight: 900;
}

#sp-top-bar {
    font-size: 1.20rem;
}

.burger-icon>span {
    background-color: #fff;
}